.section__use-it-where-you-need-it .m16hvxck {
  border-top: 1px solid #c9bfad
}

.section__use-it-where-you-need-it .m6op4n4 {
  border-bottom: 1px solid #c9bfad
}

/*! CSS Used from: Embedded */
.section__use-it-where-you-need-it .hqqz31b {
  width: 100%
}

.section__use-it-where-you-need-it .hwiyeak {
  display: block
}

.section__use-it-where-you-need-it .h6zi932 {
  object-fit: cover
}

.section__use-it-where-you-need-it .hpzaxxx {
  height: auto
}

/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
/*! CSS Used from: Embedded */
@media screen and (min-width:1441px) {
  .section__use-it-where-you-need-it .l2p869w {
    place-items: center
  }

  .section__use-it-where-you-need-it .l834azk {
    gap: 10.8px
  }

  .section__use-it-where-you-need-it .lz5dpu3 {
    overflow: hidden
  }

  .section__use-it-where-you-need-it .l1u9zd8w {
    border-radius: 10.8px
  }

  .section__use-it-where-you-need-it .l8kv0vw {
    overflow: clip
  }

  .section__use-it-where-you-need-it .l1bnm2ig {
    gap: 21.6px
  }

  .section__use-it-where-you-need-it .lgy5f5b {
    padding: 57.6px 21.6px 0
  }

  .section__use-it-where-you-need-it .l1br25yf {
    gap: 36px
  }

  .section__use-it-where-you-need-it .l1itz5z8 {
    padding: 28.8px 0
  }

  .section__use-it-where-you-need-it .hffgmts {
    position: relative
  }

  .section__use-it-where-you-need-it .h5i789n {
    width: 100%
  }

  .section__use-it-where-you-need-it .h1r8349s {
    position: absolute
  }

  .section__use-it-where-you-need-it .h13t1bc0 {
    background-color: #f9f0e1
  }

  .section__use-it-where-you-need-it .h3x1l5c {
    display: grid
  }

  .section__use-it-where-you-need-it .hmchfyw {
    display: flex
  }

  .section__use-it-where-you-need-it .h1gldwt0 {
    align-items: center
  }

  .section__use-it-where-you-need-it .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__use-it-where-you-need-it .h9h1bh7 {
    font-style: normal
  }

  .section__use-it-where-you-need-it .hn60iu0 {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__use-it-where-you-need-it .hnuumrr {
    font-weight: 400
  }

  .section__use-it-where-you-need-it .hdcm74g {
    text-transform: uppercase
  }

  .section__use-it-where-you-need-it .h13qxbq0 {
    font-weight: 300
  }

  .section__use-it-where-you-need-it .h1sq23h8 {
    flex-direction: column
  }

  .section__use-it-where-you-need-it .hs42bw {
    justify-content: center
  }

  .section__use-it-where-you-need-it .h6yrio {
    color: #393126
  }

  .section__use-it-where-you-need-it .hlkh10o {
    letter-spacing: -.13px
  }

  .section__use-it-where-you-need-it .hrkec7o {
    text-align: center
  }

  .section__use-it-where-you-need-it .h1rqecpw {
    width: 37.8px
  }

  .section__use-it-where-you-need-it .hupotmo {
    height: 37.8px
  }

  .section__use-it-where-you-need-it .h9k6qus {
    letter-spacing: -4.32px
  }

  .section__use-it-where-you-need-it .h1touexk {
    height: 246.6px
  }

  .section__use-it-where-you-need-it .h1xmixsc {
    bottom: 21.6px
  }

  .section__use-it-where-you-need-it .hn8543o {
    color: #f2efea
  }

  .section__use-it-where-you-need-it .h1ortgrw {
    grid-template-columns: repeat(4, 1fr)
  }

  .section__use-it-where-you-need-it .h1a3w3gb {
    grid-template-rows: repeat(2, 1fr)
  }

  .section__use-it-where-you-need-it .hgash1w {
    letter-spacing: -11.25px
  }

  .section__use-it-where-you-need-it .hnrywmg {
    padding-left: 36px
  }

  .section__use-it-where-you-need-it .h1u1lo6c {
    width: 134.11px
  }

  .section__use-it-where-you-need-it .hyythy7 {
    height: 134.11px
  }

  .section__use-it-where-you-need-it .hy94b3o {
    margin-top: 10vw
  }

  .section__use-it-where-you-need-it .h1xe4uto {
    padding-top: 144px
  }

  .section__use-it-where-you-need-it .h1jpjeow::after,
  .section__use-it-where-you-need-it .hs3y5l0::before {
    content: ""
  }

  .section__use-it-where-you-need-it .htz9mkj::before {
    margin-bottom: -.281em
  }

  .section__use-it-where-you-need-it .h1i8c30z::before,
  .section__use-it-where-you-need-it .hc0x3f8::after {
    display: table
  }

  .section__use-it-where-you-need-it .hnbltrs::after {
    margin-top: -.219em
  }

  .section__use-it-where-you-need-it .h18lbp97::before {
    margin-bottom: -.324em
  }

  .section__use-it-where-you-need-it .h1wvayg4::after {
    margin-top: -.194em
  }

  .section__use-it-where-you-need-it .huznpv {
    font-size: 12.6px
  }

  .section__use-it-where-you-need-it .h1hi4guo {
    line-height: 15.12px
  }

  .section__use-it-where-you-need-it .h16r1bzg path {
    fill: #393126
  }

  .section__use-it-where-you-need-it .h18feidv {
    font-size: 86.4px
  }

  .section__use-it-where-you-need-it .heextu4 {
    line-height: 103.68px
  }

  .section__use-it-where-you-need-it .h1vftahv {
    font-size: 225px
  }

  .section__use-it-where-you-need-it .h165b03n {
    line-height: 270px
  }

  .section__use-it-where-you-need-it .h1xhs83c>* {
    flex-shrink: 0
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .section__use-it-where-you-need-it .l65xpao {
    place-items: center
  }

  .section__use-it-where-you-need-it .l11xzouw {
    gap: .75vw
  }

  .section__use-it-where-you-need-it .lgrhhsf {
    overflow: hidden
  }

  .section__use-it-where-you-need-it .l11hkwsf {
    border-radius: .75vw
  }

  .section__use-it-where-you-need-it .lb4qqjb {
    overflow: clip
  }

  .section__use-it-where-you-need-it .l16dt6fs {
    gap: 1.5vw
  }

  .section__use-it-where-you-need-it .lu8vphc {
    padding: 4vw 1.5vw 0
  }

  .section__use-it-where-you-need-it .l14cbyck {
    gap: 2.5vw
  }

  .section__use-it-where-you-need-it .l1uxkjbb {
    padding: 2vw 0
  }

  .section__use-it-where-you-need-it .h13hiv28 {
    position: relative
  }

  .section__use-it-where-you-need-it .h1ald03g {
    width: 100%
  }

  .section__use-it-where-you-need-it .huya2o4 {
    position: absolute
  }

  .section__use-it-where-you-need-it .h6ow3kv {
    background-color: #f9f0e1
  }

  .section__use-it-where-you-need-it .h4ux2g0 {
    display: grid
  }

  .section__use-it-where-you-need-it .hc8q43 {
    display: flex
  }

  .section__use-it-where-you-need-it .h1sstgp8 {
    align-items: center
  }

  .section__use-it-where-you-need-it .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__use-it-where-you-need-it .h1jyqksn {
    font-style: normal
  }

  .section__use-it-where-you-need-it .h19wy56o {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__use-it-where-you-need-it .h5v01gk {
    font-weight: 400
  }

  .section__use-it-where-you-need-it .h3det70 {
    letter-spacing: -.009vw
  }

  .section__use-it-where-you-need-it .h8yk55k {
    text-transform: uppercase
  }

  .section__use-it-where-you-need-it .h121pdu8 {
    font-weight: 300
  }

  .section__use-it-where-you-need-it .h9v7vkk {
    flex-direction: column
  }

  .section__use-it-where-you-need-it .h19hnx8v {
    justify-content: center
  }

  .section__use-it-where-you-need-it .h179yu67 {
    letter-spacing: -.3vw
  }

  .section__use-it-where-you-need-it .hpywean {
    color: #393126
  }

  .section__use-it-where-you-need-it .hniklcj {
    text-align: center
  }

  .section__use-it-where-you-need-it .h1ak5mnr {
    width: 2.625vw
  }

  .section__use-it-where-you-need-it .hber7v0 {
    height: 2.625vw
  }

  .section__use-it-where-you-need-it .hnx8e8s {
    height: 17.125vw
  }

  .section__use-it-where-you-need-it .h14himog {
    bottom: 1.5vw
  }

  .section__use-it-where-you-need-it .h1mfzq3b {
    color: #f2efea
  }

  .section__use-it-where-you-need-it .h1105ji8 {
    grid-template-columns: repeat(4, 1fr)
  }

  .section__use-it-where-you-need-it .h1kx6g73 {
    grid-template-rows: repeat(2, 1fr)
  }

  .section__use-it-where-you-need-it .h1nuwvqw {
    letter-spacing: -.781vw
  }

  .section__use-it-where-you-need-it .h9nm8nk {
    padding-left: 2.5vw
  }

  .section__use-it-where-you-need-it .hni2pav {
    width: 9.313vw
  }

  .section__use-it-where-you-need-it .h19crqyc {
    height: 9.313vw
  }

  .section__use-it-where-you-need-it .h1ckp8n {
    margin-top: 10vw
  }

  .section__use-it-where-you-need-it .hlozp7f {
    padding-top: 10vw
  }

  .section__use-it-where-you-need-it .h9z9m8k::before,
  .section__use-it-where-you-need-it .hn2ngk4::after {
    content: ""
  }

  .section__use-it-where-you-need-it .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .section__use-it-where-you-need-it .h1vq55uk::after,
  .section__use-it-where-you-need-it .hrwaa64::before {
    display: table
  }

  .section__use-it-where-you-need-it .h64b2fc::after {
    margin-top: -.219em
  }

  .section__use-it-where-you-need-it .hb8vhz8 {
    font-size: .875vw
  }

  .section__use-it-where-you-need-it .h1vx1sog {
    line-height: 1.050vw
  }

  .section__use-it-where-you-need-it .h17zvymo::before {
    margin-bottom: -.324em
  }

  .section__use-it-where-you-need-it .h1ygd678::after {
    margin-top: -.194em
  }

  .section__use-it-where-you-need-it .h1qg8ec {
    font-size: 6vw
  }

  .section__use-it-where-you-need-it .h1otp073 {
    line-height: 7.2vw
  }

  .section__use-it-where-you-need-it .h1ero9jj path {
    fill: #393126
  }

  .section__use-it-where-you-need-it .hcoli4g {
    font-size: 15.625vw
  }

  .section__use-it-where-you-need-it .hvgcpjj {
    line-height: 18.75vw
  }

  .section__use-it-where-you-need-it .hg7m4aw>* {
    flex-shrink: 0
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .section__use-it-where-you-need-it .l1k5wctg {
    place-items: center
  }

  .section__use-it-where-you-need-it .l1pen7yg {
    gap: 1.172vw
  }

  .section__use-it-where-you-need-it .lufqxk0 {
    overflow: hidden
  }

  .section__use-it-where-you-need-it .l1hjzhsc {
    border-radius: 1.172vw
  }

  .section__use-it-where-you-need-it .l18aagb8 {
    overflow: clip
  }

  .section__use-it-where-you-need-it .l1gvtofz {
    gap: 2.344vw
  }

  .section__use-it-where-you-need-it .l5544fz {
    padding: 9.375vw 2.344vw 0
  }

  .section__use-it-where-you-need-it .lx7c3mw {
    gap: 3.906vw
  }

  .section__use-it-where-you-need-it .lmykfjc {
    padding: 3.125vw 0
  }

  .section__use-it-where-you-need-it .h1libv4w {
    position: relative
  }

  .section__use-it-where-you-need-it .h1p510mk {
    width: 100%
  }

  .section__use-it-where-you-need-it .hzqgdg4 {
    position: absolute
  }

  .section__use-it-where-you-need-it .hqdnqa8 {
    background-color: #f9f0e1
  }

  .section__use-it-where-you-need-it .h1bq9ar8 {
    display: grid
  }

  .section__use-it-where-you-need-it .h4gzm9z {
    display: flex
  }

  .section__use-it-where-you-need-it .h1x04cpc {
    align-items: center
  }

  .section__use-it-where-you-need-it .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__use-it-where-you-need-it .hjyngm0 {
    font-style: normal
  }

  .section__use-it-where-you-need-it .hqzqzxk {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__use-it-where-you-need-it .hpnne7w {
    font-weight: 400
  }

  .section__use-it-where-you-need-it .h1c0y5lb {
    letter-spacing: -.014vw
  }

  .section__use-it-where-you-need-it .hd9w37r {
    text-transform: uppercase
  }

  .section__use-it-where-you-need-it .h19djts {
    font-weight: 300
  }

  .section__use-it-where-you-need-it .hwl2bmn {
    flex-direction: column
  }

  .section__use-it-where-you-need-it .h1we2mzb {
    justify-content: center
  }

  .section__use-it-where-you-need-it .h1sw5ouc {
    color: #393126
  }

  .section__use-it-where-you-need-it .h1mxzcbw {
    width: 4.102vw
  }

  .section__use-it-where-you-need-it .h138br5v {
    height: 4.102vw
  }

  .section__use-it-where-you-need-it .h1s4ld34 {
    text-align: left
  }

  .section__use-it-where-you-need-it .her9e7o {
    letter-spacing: -.313vw
  }

  .section__use-it-where-you-need-it .hr5e3w0 {
    align-items: flex-start
  }

  .section__use-it-where-you-need-it .h1r44vtw {
    padding-left: 2.344vw
  }

  .section__use-it-where-you-need-it .h29qqa8 {
    height: 26.758vw
  }

  .section__use-it-where-you-need-it .hmwe4on {
    bottom: 2.344vw
  }

  .section__use-it-where-you-need-it .hf4sx34 {
    color: #f2efea
  }

  .section__use-it-where-you-need-it .h1hyewy0 {
    grid-template-columns: repeat(4, 1fr)
  }

  .section__use-it-where-you-need-it .h10ibe5c {
    grid-template-rows: repeat(2, 1fr)
  }

  .section__use-it-where-you-need-it .hy66r0s {
    letter-spacing: -1.221vw
  }

  .section__use-it-where-you-need-it .hd2dgug {
    padding-left: 3.906vw
  }

  .section__use-it-where-you-need-it .hzmv8ks {
    width: 14.551vw
  }

  .section__use-it-where-you-need-it .h1b63z0s {
    height: 14.551vw
  }

  .section__use-it-where-you-need-it .h1ixtykk {
    margin-top: 17.773vw
  }

  .section__use-it-where-you-need-it .hdp7w4o {
    padding-top: 17.383vw
  }

  .section__use-it-where-you-need-it .h1dp3ckk::before,
  .section__use-it-where-you-need-it .hq31s2o::after {
    content: ""
  }

  .section__use-it-where-you-need-it .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .section__use-it-where-you-need-it .h1d0tiz8::after,
  .section__use-it-where-you-need-it .h4wqefz::before {
    display: table
  }

  .section__use-it-where-you-need-it .h12z079w::after {
    margin-top: -.219em
  }

  .section__use-it-where-you-need-it .h6yg3bg {
    font-size: 1.367vw
  }

  .section__use-it-where-you-need-it .h1s2vilg {
    line-height: 1.641vw
  }

  .section__use-it-where-you-need-it .hq4824s::before {
    margin-bottom: -.324em
  }

  .section__use-it-where-you-need-it .h1xkykqc::after {
    margin-top: -.194em
  }

  .section__use-it-where-you-need-it .h1yb7f3s path {
    fill: #393126
  }

  .section__use-it-where-you-need-it .h1g1hjv4 {
    font-size: 6.25vw
  }

  .section__use-it-where-you-need-it .h70q02g {
    line-height: 7.5vw
  }

  .section__use-it-where-you-need-it .hwyfv80 {
    font-size: 24.414vw
  }

  .section__use-it-where-you-need-it .h1qsz3ic {
    line-height: 29.297vw
  }

  .section__use-it-where-you-need-it .hx1y2w0>* {
    flex-shrink: 0
  }
}

@media screen and (max-width:500px) {
  .section__use-it-where-you-need-it .l1o43lok {
    place-items: center
  }

  .section__use-it-where-you-need-it .lzc7b24 {
    gap: 4.071vw
  }

  .section__use-it-where-you-need-it .l1rji1qo {
    overflow: hidden
  }

  .section__use-it-where-you-need-it .lgbj68s {
    border-radius: 3.053vw
  }

  .section__use-it-where-you-need-it .lemii78 {
    overflow: clip
  }

  .section__use-it-where-you-need-it .l17lue0b {
    gap: 10.178vw
  }

  .section__use-it-where-you-need-it .ll4mkcg {
    gap: 4.58vw
  }

  .section__use-it-where-you-need-it .l18ac1ln {
    padding: 14.249vw 6.107vw 0
  }

  .section__use-it-where-you-need-it .l1fftk4c {
    padding: 8.142vw 0
  }

  .section__use-it-where-you-need-it .hixv7zw {
    position: relative
  }

  .section__use-it-where-you-need-it .hrai2bk {
    width: 100%
  }

  .section__use-it-where-you-need-it .h1j0g9vn {
    position: absolute
  }

  .section__use-it-where-you-need-it .h1q57rtc {
    background-color: #f9f0e1
  }

  .section__use-it-where-you-need-it .h145t8s {
    display: grid
  }

  .section__use-it-where-you-need-it .h198r024 {
    display: flex
  }

  .section__use-it-where-you-need-it .hxhfd7o {
    flex-direction: column
  }

  .section__use-it-where-you-need-it .h18hmzv8 {
    align-items: center
  }

  .section__use-it-where-you-need-it .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__use-it-where-you-need-it .hounzp8 {
    font-style: normal
  }

  .section__use-it-where-you-need-it .hvmx6z8 {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__use-it-where-you-need-it .hudn15c {
    font-weight: 400
  }

  .section__use-it-where-you-need-it .h5d3abw {
    text-transform: uppercase
  }

  .section__use-it-where-you-need-it .h1q8z9tg {
    font-weight: 300
  }

  .section__use-it-where-you-need-it .hb4vp2k {
    justify-content: center
  }

  .section__use-it-where-you-need-it .h1f006kk {
    color: #393126
  }

  .section__use-it-where-you-need-it .hleyphg {
    letter-spacing: -.036vw
  }

  .section__use-it-where-you-need-it .h1xi2m8k {
    width: 8.142vw
  }

  .section__use-it-where-you-need-it .h1ev0qo {
    height: 8.142vw
  }

  .section__use-it-where-you-need-it .h1d9nev4 {
    text-align: left
  }

  .section__use-it-where-you-need-it .halyong {
    letter-spacing: -.458vw
  }

  .section__use-it-where-you-need-it .h1na20cw {
    width: 70.738vw
  }

  .section__use-it-where-you-need-it .h1qs6bio {
    align-items: flex-start
  }

  .section__use-it-where-you-need-it .h1jfytko {
    padding-left: 6.107vw
  }

  .section__use-it-where-you-need-it .h1j6h2eg {
    width: 41.985vw
  }

  .section__use-it-where-you-need-it .h1llaxz4 {
    height: 41.985vw
  }

  .section__use-it-where-you-need-it .h1ej5mss {
    bottom: 4.071vw
  }

  .section__use-it-where-you-need-it .h3lmvas {
    color: #f2efea
  }

  .section__use-it-where-you-need-it .hyh6h1w {
    grid-template-columns: repeat(2, 1fr)
  }

  .section__use-it-where-you-need-it .h4mksqk {
    grid-template-rows: repeat(4, 1fr)
  }

  .section__use-it-where-you-need-it .h10non5c {
    letter-spacing: -1.221vw
  }

  .section__use-it-where-you-need-it .h1irqc8n {
    padding-left: 10.178vw
  }

  .section__use-it-where-you-need-it .h36aw1o {
    width: 28.499vw
  }

  .section__use-it-where-you-need-it .hqp35os {
    height: 28.499vw
  }

  .section__use-it-where-you-need-it .h16rr82c {
    margin-top: 40.712vw
  }

  .section__use-it-where-you-need-it .h1ow2jys {
    padding-top: 24.427vw
  }

  .section__use-it-where-you-need-it .h1029igg::after,
  .section__use-it-where-you-need-it .hmj92zg::before {
    content: ""
  }

  .section__use-it-where-you-need-it .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .section__use-it-where-you-need-it .henpkvk::before,
  .section__use-it-where-you-need-it .hpveg1s::after {
    display: table
  }

  .section__use-it-where-you-need-it .h1n5fsxo::after {
    margin-top: -.219em
  }

  .section__use-it-where-you-need-it .hsoq650::before {
    margin-bottom: -.324em
  }

  .section__use-it-where-you-need-it .h1bf1ukk::after {
    margin-top: -.194em
  }

  .section__use-it-where-you-need-it .h1hedjpg {
    font-size: 3.562vw
  }

  .section__use-it-where-you-need-it .h1ekrw30 {
    line-height: 4.275vw
  }

  .section__use-it-where-you-need-it .h15h92us path {
    fill: #393126
  }

  .section__use-it-where-you-need-it .h18cytvo {
    font-size: 9.16vw
  }

  .section__use-it-where-you-need-it .h14tg7nk {
    line-height: 10.992vw
  }

  .section__use-it-where-you-need-it .hq8vh1z {
    font-size: 24.427vw
  }

  .section__use-it-where-you-need-it .h1qxsyl0 {
    line-height: 29.313vw
  }

  .section__use-it-where-you-need-it .hl2hsu8>* {
    flex-shrink: 0
  }
}